1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

Adobe Acrobat Reader 9.10 funktioniert nicht unter 10.6

Dieses Thema im Forum "macOS & OS X" wurde erstellt von aPuschel1972, 29.08.09.

  1. aPuschel1972

    aPuschel1972 Châtaigne du Léman

    Dabei seit:
    31.05.06
    Beiträge:
    830
    Hallo,

    ich habe eben Mac OS 10.6 Snow Leopard installiert, auf ein frisches System.

    Allerdings lässt sich Adobe PDF Reader 9.1 nicht installieren.
    Ich erhalte eine Fehlermeldung, dass mein System nicht den Anforderungen entspricht.

    iMac Core 2 Duo, 3,06 Ghz, 4GB Ram

    Weiss jemand hier Rat?

    Adobe bietet auch nur eine Auswahl des BS bis maximal 10.5.7, nicht aber expliziet 10.6

    vielen Dank

    Martin
     
  2. Florian-Klum

    Florian-Klum Uelzener Rambour

    Dabei seit:
    20.05.09
    Beiträge:
    373
    Also mein Adobe Acobat 9 Pro läuft einwandfrei auf Snow Leopard.
    Schmeiss es am besten noch einmal runter und mach es noch mal neu drauf.
     
  3. aPuschel1972

    aPuschel1972 Châtaigne du Léman

    Dabei seit:
    31.05.06
    Beiträge:
    830
    Acrobat Reader 9 scheint auch zu laufen, aber nicht die 9.1, hier erhalte ich immer die Fehlermeldung, daß mein System nicht den Anforderungen entspricht (aktueller iMac Core 2 Duo, 3,06 Ghz, 4GB RAM)
     

Diese Seite empfehlen